CSFML

- Main Page
- Data Structures
- Files

- File List
- Globals

Enumerations
SoundStatus.h File Reference
`#include <SFML/Audio/Export.h>`

Go to the source code of this file.

## Enumerations
enum | sfSoundStatus { sfStopped, sfPaused, sfPlaying }
| Enumeration of statuses for sounds and musics. More...

## Enumeration Type Documentation

enum sfSoundStatus

Enumeration of statuses for sounds and musics.

Enumerator
sfStopped | Sound / music is not playing.
sfPaused | Sound / music is paused.
sfPlaying | Sound / music is playing.

Definition at line 38 of file SoundStatus.h.